<div class="col-md-6">
  <div class="row mx-1 pb-2 border rounded flex-md-row mb-4 shadow-lg">
    <div class="col-auto d-none d-lg-block">
       <img src="img/apple-iphone-13-01.png" class="image-flex mt-2" style="width: 146px; height: 200px" alt="iPhone 13">
    </div>
    <div class="col p-4 d-flex flex-column">
      <h3 class="mb-1">Device Review</h3>
      <p class="card-text mb-auto">The 10th Generation iPad sports a sleek new design and along side the usual improvements as well as a larger display over the previous generation.</p>
      <a href="#" class="text-end">View Device</a>
    </div>
 </div>
</div>